Subject: Notification: incoming/1577

From: [email-masked]
Date: Sat, 29 Jan 2005 15:46:36 -0600 (CST)

FVWM Bug Tracking notification

new message incoming/1577

Message summary for PR#1577
	From: [email-masked]
	Subject: FVWM Themes will not install
	Date: Sat, 29 Jan 2005 15:46:10 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Sat Jan 29 15:46:15 2005
Date: Sat, 29 Jan 2005 15:46:10 -0600
From: [email-masked]
To: [email-masked]
Subject: FVWM Themes will not install

Full_Name: Jan Brandse
Version: 
CVS_Date: 
OS: Yoper V2.1
X_Server: XFree86 4.4.0-8
Submission from: (NULL) (82.92.70.104)

When I try to instaal the fvwm themes I get the folloving error message
(only the message at the bottom is the error, but I post the whole output:
[code]
root@Gandalf fvwm-themes-0.7.0 # ./configure
checking for a BSD-compatible install... /bin/install -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking for a BSD-compatible install... /bin/install -c
checking for perl... /usr/bin/perl
checking for gawk... /usr/bin/gawk
checking for gtar... no
checking for gnutar... no
checking for mkfifo... /bin/mkfifo
checking for m4... /usr/bin/m4
checking for xmessage... /usr/X11R6/bin/xmessage
checking for update-menus... no
checking for style of include used by make... GNU
checking for gcc... gcc
checking for C compiler default output... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking dependency style of gcc... none
checking how to run the C preprocessor... gcc -E
checking for X... libraries /usr/X11R6/lib, headers /usr/X11R6/include
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for gnome-session... no
checking for fvwm-config... /usr/local/bin/fvwm-config
checking for FvwmM4... /usr/local/libexec/fvwm/2.5.12/FvwmM4
configure: error:
        You have fvwm-2.5.12, which is not up to date
        You need at least fvwm-2.5.8
[/code]

I am using the tar for Themes 0.7.0, and fvwm 2.5.12, allso from a tar
install.

I hope this info is of some use for you, if not you can allways mail me,

Jan Brandse

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]